<?
include("inc.top.php");
$q2 = new CDb();
$q->query("SELECT id FROM custom_ban");


while($q->next_record()){
//	echo $_GET["word_".$q->f('id')];
	$q2->query("UPDATE custom_ban SET ban_word='".$_GET["word_".$q->f('id')]."', campaign_id='".$_GET["campaign_id_".$q->f('id')]."', ban='".$_GET["ban_".$q->f('id')]."' WHERE id='".$q->f('id')."'");
}
header("location: member.area.customban.php");
?>
